.container {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 400px;
}
*, body {
    font-family: "Open Sans", Arial;
    font-weight: lighter;
}
.breadcrumb {
    background-color: transparent;
}
.appstores img {
    width: 150px;
    max-height: 50px;
}
.navbar-brand img {
    max-height: 20px;
}
.navbar-brand img {
    max-height: 20px;
}
.navbar-nav li {
    border-top: 3px solid transparent;
}
.navbar-nav li:hover {
    border-top: 3px solid #cc0029;
    color: #cc0029;
}
.navbar-nav li.active {
    border-top: 3px solid #cc0029;
}
.navbar-nav li.active:hover {
    border-top: 3px solid transparent;
}
.navbar-nav li.active a {
    color: #cc0029;
}
.navbar-nav a {
    text-transform: uppercase;
}
.image-and-share {
    margin-top: 40px;
}
div.share {
    margin-top: 3em;
}
a.deal {
    min-height: 375px;
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
}
a.profil_box {
    min-height: 150px;
    border: 1px solid #e0e0e0;
    border-color: #d9534f;
    /*vertical-align: middle;*/
}
a.profil_box h2 {
    margin-top: 50px;
    vertical-align: middle;
}

a.deal:link, a.deal:visited, a.deal:hover, a.deal:active {
    text-decoration: none;
    border-color: #747474;
}
a.deal:active {
    border-color: #d9534f;
    border-right: 2px solid #d9534f;
    border-bottom: 2px solid #d9534f;
}
a.deal:hover {
    border-color: #cc0029;
}
.deals-satz h1 {
    margin-bottom: 15px;
    color: #747474;
    font-size: 2em;
}
.deals-satz h1 strong {
    color: black;
}
.thumb .deal h2 {
    color: #747474;
    margin-top: 0;
    font-size: 1.5em;
}
.thumb .deal.receipt h2 {
    font-size: 1.1em;
}
.thumb .deal h3 {
    font-weight: bold;
    color: #cc0029;
    margin-bottom: 0.3em;
    font-size: 1.2em;
}

/* http://ironsummitmedia.github.io/startbootstrap-thumbnail-gallery/ */
.thumb .deal img {
    margin: 0 auto 30px;
    padding-top: 50px;
    max-height: 200px;
}
.detail.deal h1 {
    color: #747474;
    margin: 0.5em 0 0 0;
}
.detail.deal h2 {
    font-weight: bold;
    color: #cc0029;
    margin-bottom: 1em;
    font-size: 140%;
}
.detail.deal h3 {
    color: #cc0029;
    color: #333;
    margin-top: 1em;
    margin-bottom: 1em;
}
.detail.deal h4 {
    font-weight: bold;
    margin-top: 2em;
}
.detail.deal .more-deals h4 {
    margin-top: 1.5em;
}
.detail.deal h5 {
    margin-top: 1.5em;
}
.sub-text {
    margin-bottom: 1.5em;
}

#user-receipt-state a:hover,
.fusion-footer-widget-area ul li a:hover,
#receipt-upload a:hover,
#profil a, #profil a:link, #profil a:visited, #profil a:hover, #profil a:active,
.sco-page a, .sco-page a:link, .sco-page a:visited, .sco-page a:hover, .sco-page a:active,
.more-deals a, .more-deals a:link, .more-deals a:visited, .more-deals a:hover, .more-deals a:active,
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:hover, .breadcrumb a:active,
.description a, .description a:link, .description a:visited, .description a:hover, .description a:active {
    color: #cc0029;
}
.description a:hover {
    text-decoration: underline;
}
.detail a
p.shops img {
    width: 32px;
}
div.appstores, div.retailer-info, div.deal-details, div.more-deals {
}
div.appstores {
    padding: 40px 0;
    min-height: 170px;
}
div.detail.deal {
    border-bottom: 1px solid #CCC;
}
div.detail.deal div.deal-text
    padding-bottom: 4em;
}
.tutorial-1-2-3 h3 {
    font-size: 120%;
}
.tutorial-1-2-3 img {
    max-width: 100%;
}
.text-xs-left {
    text-align: left;
}
.text-xs-right {
    text-align: right;
}
.text-xs-center {
    text-align: center;
}
.text-xs-justify {
    text-align: justify;
}
@media (min-width:@screen-sm-min) {
    .text-sm-left {
        text-align: left;
    }
    .text-sm-right {
        text-align: right;
    }
    .text-sm-center {
        text-align: center;
    }
    .text-sm-justify {
        text-align: justify;
    }
}
@media (min-width:@screen-md-min) {
    .text-md-left {
        text-align: left;
    }
    .text-md-right {
        text-align: right;
    }
    .text-md-center {
        text-align: center;
    }
    .text-md-justify {
        text-align: justify;
    }
}
@media (min-width:@screen-lg-min) {
    .text-lg-left {
        text-align: left;
    }
    .text-lg-right {
        text-align: right;
    }
    .text-lg-center {
        text-align: center;
    }
    .text-lg-justify {
        text-align: justify;
    }
}
ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}
#user-receipt-state img {
    width: 32px;
}
.btn-facebook {
    color: #fff !important;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}
.btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.max-amount strong,
.limited strong {
    color: #cc0029;
}
.btn-danger {
    color: white !important;
}

/* styles for unpublished deals in retailer pages */
.inactive div.wrapper.vert-center p {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
/* gray images with CSS */
.inactive a.deal.thumbnail img,
.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

span.limited {
    color: #FCDC3B;
}

span.online_deal {
    color: grey;
}
#cashout_options .image_box {
    height: 150px;
}
#cashout_options .image_box img {
    height: inherit;
}
#cashout_options .title_box {
    height: 5em;
}

.title-icon {
    margin: 0 auto 30px;
    padding-top: 1px !important;
    max-height: 200px;
}

.small-label {
    padding: .5em .4em .15em;
}

.lab:hover {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.margin-right-10 {
    margin-right: 10px;
}

.deadline {
   color: #ababab;
}

.btn-retailer {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 215px;
    background-color: #CC0029;
    color: #FFFFFF;
    border-radius: 24px;
}

.btn-danger {
    background-color: #CC0029;
    border-color: #CC0029;
}

.bottom-buffer {
    margin-bottom: 20px;
}

.no-padding {
    padding: 0 !important;
}

.no-height {
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.scondoo-color {
    color: #cc0029 !important;
}

@media (max-width: 792px) {
    .bottom-buffer-mobile {
        margin-bottom: 5px;
    }
}

.margin-bottom-1 {
    margin-bottom: 1%;
}